h2.section-head {display: inline-block;font-size:18px;padding: .75em 0;color: #4D4D4F;margin-bottom:.5em;}
h3 {font-size: 35px;margin: 0em 0 .5em 0;color:#4D4D4F;margin-bottom: .8em;font-family: calibri, sans-serif;font-weight: 400;font-style: normal;}
sup {vertical-align: super;font-size: 66%;}
b, strong {font-weight:bold;}
i, em {font-style:italic;}
.caption {font-size:11px !important; font-style:italic;}


ul.tabs {float:left;width: 22.8%;padding:0 0 0 0;margin-bottom:0 !important;background:#fff;font-size:14px;}
ul.tabs li {/* float:left; */list-style-type:none;cursor: pointer;margin:0 0 0 0px;padding: 12px 0px;text-decoration:none;color:#fff;background: #E4E4E4;width: 100%;position:relative;}
ul.tabs li div{float:left; width:calc(100% - 20px); padding:10px 10px 0 10px; margin-top:10px; }
ul.tabs li div h5{ display:inline-block; font-size:22px; font-style:normal; color:#fff;}
ul.tabs li div h5 small{font-size:70%; }
ul.tabs li img{ display:block; max-width:100%; /*height:158px;*/ margin:0 auto;margin-top: 1em; }
ul.tabs li:first-of-type {margin:0;padding-left:0;width: 100%;}
ul.tabs li:last-of-type {margin:0;padding-right:0;width: 100%;}
ul.tabs li:hover {background:#fff}
ul.tabs li.active {background:#fff;border-color:#b5995f;color:#003068;font-weight:bold;}
.tab-container {border-top:0;margin-top:0px;/* clear:both; */float: left;width: 77.2%;background:#fff;}
.tab-drawer-heading {display:none; position:relative;}
.tab-drawer-content {/* padding: 0em 1em; */display:none;color:#fff;float: right;width:calc(100% - 2em);padding-bottom:0;position:relative;z-index:1;}
.tab-drawer-content li{color:#fff;}
.tab-drawer-content h5{color:#fff; font-size: 22px; font-weight: 500; margin-bottom: 15px; font-style:normal;}
.tab-drawer-content div.one-third{width:calc(33.33% - 30px); padding:15px 15px; float:left;}
.tab-drawer-content div.one-half{width:calc(50% - 30px); padding:15px 15px; float:left; border-top:10px solid #fff;}
.tab-drawer-content div.one-half:first-of-type{width:calc(100% - 0px); padding:0 0;   border-right:10px solid #fff;}
.tab-drawer-content div.one-half img{ vertical-align:bottom;}

ul.tabs li#tabOne{border-bottom:1px solid #008551;}
ul.tabs li#tabTwo{border-bottom:1px solid #4A4A49;}
ul.tabs li#tabThree{border-bottom:1px solid #830D28;}
ul.tabs li#tabFour{border-bottom:1px solid #192A67;}
ul.tabs li#tabFive{border-bottom:1px solid #347121;}

ul.tabs li#tabOne.active {border-left:10px solid #008551;}
ul.tabs li#tabTwo.active {border-left:10px solid #4A4A49;}
ul.tabs li#tabThree.active {border-left:10px solid #830D28;}
ul.tabs li#tabFour.active {border-left:10px solid #192A67;}
ul.tabs li#tabFive.active {border-left:10px solid #78A22F;}


.our-brand-blocks-cell2  img { display: block; max-width: 100%;margin: 0 auto; }


.row{margin:0 -16px;}
.big-border{border-right:10px solid #fff; border-left:10px solid #fff; width:calc(100% + 12px);}
.big-border-bottom{ border-bottom:10px solid #fff; width:calc(100% - -2px); color:#fff!important; padding:15px;}
.big-border-bottom h4{color:#fff!important; font-size:40px; text-transform:none;}
ul.tabs li[rel="tab1"] div.overview-rooms{background:#007549;}
ul.tabs li[rel="tab2"] div.overview-rooms{background:#4A4A49;}
ul.tabs li[rel="tab3"] div.overview-rooms{background:#830D28;}
ul.tabs li[rel="tab4"] div.overview-rooms{background:#192A67;}
ul.tabs li[rel="tab5"] div.overview-rooms{background:#347121;}


.tab-drawer-heading.d-active:after{

	 content: '-';
    position: absolute;
    font-size: 24px;
    padding: 0 11px;
    bottom: -20px;
    border-radius: 50%;
    border: 3px solid #fff;
    left: 44%;
    z-index: 2;
    color: #fff;
	background:#000;

	}

.tab-drawer-heading:after{
	    content: '+';
    position: absolute;
    font-size: 24px;
    padding: 0 8px;
    bottom: -20px;
    border-radius: 50%;
    border: 3px solid #fff;
    left: 44%;
    z-index:2;
	}

.graphic-value {float:left; width:25%}





ul.tabs li:after{ content:'+'; position:absolute; font-size:24px; padding:0 8px; bottom:-20px; border-radius:50%; border:3px solid #fff; left:40%; z-index:2  }
ul.tabs li.active:after{ content:'-'; position:absolute; font-size:24px; padding:0 11px; bottom:-20px; border-radius:50%; border:3px solid #fff; left:40%; z-index:2; color:#fff;  }
h4[rel="tab1"]:after{background:#008551!important;}
h4[rel="tab2"]:after{background:#4B4B4D!important;}
h4[rel="tab3"]:after{background:#AA0534!important;}
h4[rel="tab4"]:after{background:#172C54!important;}
h4[rel="tab5"]:after{background:#003F2C!important;}


div.tab-drawer-content#tab1{}
div.tab-drawer-content#tab2{}
div.tab-drawer-content#tab3{}
div.tab-drawer-content#tab4{}
div.tab-drawer-content#tab5{}

li[rel="tab1"]:after{background:#008551!important;}
li[rel="tab2"]:after{background:#4B4B4D!important;}
li[rel="tab3"]:after{background:#AA0534!important;}
li[rel="tab4"]:after{background:#172C54!important;}
li[rel="tab5"]:after{background:#003F2C!important;}
.home-tabs-container{float:none;}
.grapgbox {width:100%;}
.graph-one {float:left; margin-right:30px; width:calc(33.33% - 20px); margin-bottom:30px;}
.graph-two {float:left;margin-right:30px; width:calc(33.33% - 20px); margin-bottom:30px;}
.graph-three {float:right; width:calc(33.33% - 20px);}

.chairbox {background-color:#9D4A50; padding:15px; font-size:40px; color:#fff; float:left; width:calc(100% - 30px); margin-top:15px;}
.text-box1 {float:left; width:50%;}
.text-box2 {float:right; width:50%; text-align:right;}

.table-container {display:table; position:relative; width:100%; max-width:1240px; margin:10px auto;  }
.table-tds1 {display: table-cell; position:relative; width:23.5%; vertical-align: middle; background-color:#F6F6F2;padding:0;vertical-align:top;font-size:14px}
.table-td-separator {display: table-cell; position:relative; width:2%; background-color:#fff;}
.padding {padding: 15px;}


.block-joint-table { display:table; width:100%; }
.block-joint-cell1 { display:table-cell; width:28%;vertical-align:top  }
.block-joint-cell1 p { color:#003A78; font-size:18px !important;}

.block-joint-cell1-space { display:table-cell; width:2%;  }
.block-joint-cell2 { display:table-cell; width:70%; vertical-align:top }




.fin-tbl1 {width:100%; margin:0 0 0 0; padding:0 0px;}
.finbotthickright1 {border-bottom:3px solid #858789; border-right:1px solid #858789;}

/*SEVEN YEAR REVIEW*/
#showGraphsLink {display:none; background-color:#A3A3A4;color:#fff; text-decoration:none; padding:3px 5px; border-radius:4px;font-size:13px; margin-right:6px;}
#showGraphsLink:hover {background-color:#820926;color:#fff;}
#hideGraphsLink {display:block; background-color:#820926;color:#fff; text-decoration:none; padding:3px 5px; border-radius:4px;font-size:13px; margin-right:6px;}
#hideGraphsLink:hover {background-color:#A3A3A4;color:#fff;}
.container-graphs {display:block; }
.show-graphs-bts {position: relative; display:block; }
.graph-type-btn:link, .graph-type-btn:visited{display:inline-block; background-color:#820926;color:#fff; text-decoration:none; padding:3px 8px; border-radius:5px;font-size:11px;box-shadow: 1px 2px 3px rgba(30, 30, 30, 0.3); margin:0 6px; }
.graph-type-btn:hover, .graph-type-btn:active{display:inline-block; background-color:#A3A3A4;color:#fff; text-decoration:none; padding:3px 8px; border-radius:5px;font-size:11px;box-shadow: 1px 2px 3px rgba(30, 30, 30, 0.5); margin:0 6px; }
.highchartObjContainer {display:none;position:absolute;top:-204px; left: 400px;width:520px; height:200px;display:none;border:1px solid #e5e5e5;box-shadow: 0px 0px 8px 3px rgba(30, 30, 30, 0.5);border-radius:5px;}
.highchartTypeButtons {position: absolute; z-index:999; left: 490px;top:-32px;width:275px}
/*END SEVEN YEAR REVIEW*/

ul.square2 {margin-bottom:15px; margin-left:0; }
ul.square2 li {list-style:none; font-size:14px;font-size:.875rem;line-height:1.6; position:relative; padding-left:15px;}
ul.square2 li:after {content:''; position:absolute; width:6px; height:6px; left:0; top:10px; background-color:#4C4D4F;}
.iframeAnimation {width:100%; height:1400px; border:0; padding:0; margin:0; }
.iframeAnimation1 {width:100%; height:1400px; border:0; padding:0; margin:0;}




.wide-container {
  width: 100%;
}
.small {
  width: 8.3%;
  float: left;
}
.large {
  width: 50%;
  float: left;
}
.large img {
  display: block;
  width: 100%;
  height: auto;
}
.small img {
  display: block;
  width: 100%;
  height: auto;
}

#home #breadcrumb { padding-top:20px;}

.block-reds {background:#AB0535;padding:20px;color:#fff;font-size: 25px;}

.block-reds p {color:#fff;font-size: 20px !important;font-family: calibri, sans-serif;font-weight: 400;text-align: center;font-style: normal;padding-bottom: 0 !important;margin-bottom: 0 !important;}
.services-blocks h4 {color:#fff !important}






@media screen and (max-width: 1380px) {
.wide-container figure img {max-width: 70% !important; }


}

@media screen and (max-width: 800px) {
.block-joint-cell1, .block-joint-cell-space, .block-joint-cell2  { width:100%; display:block;}


}



@media screen and (max-width: 768px) {

.services-blocks-cell1,.services-blocks-cell-space, .services-blocks-cell2, .our-brand-blocks-cell1, .our-brand-blocks-cell-space, .our-brand-blocks-cell2  { width:100% !important;display:block !important}

}






@media screen and (max-width: 600px) {
.tab-container { width:100%;}

	.tab-drawer-content div.one-third{width:calc(100% - 30px); padding:0 15px; float:none;}
.tab-drawer-content div.one-half{width:calc(100% - 30px); padding:0 15px; float:none; border-top:10px solid #fff;}
	.tab-drawer-content div.one-half:first-of-type{width:calc(100%); padding:0 0;   border-right:0px solid #fff;}

.tabs {display: none;}
.tab-drawer-heading {background:#fff;color:#fff;border-top:1px solid #ccc;margin:0;padding: 2em .5em;display: block;cursor: pointer;-webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
.d-active {background-color:#fff;color: #fff;}
.tab-drawer-heading:before {float:right; content:'+';speak: none;padding-right:.25em}
.d-active:before {float:right; content:'-';speak: none;padding-right:.25em}


.tab-drawer-heading#tabOne{border-bottom:1px solid #008551;}
.tab-drawer-heading#tabTwo{border-bottom:1px solid #4A4A49;}
.tab-drawer-heading#tabThree{border-bottom:1px solid #830D28;}
.tab-drawer-heading#tabFour{border-bottom:1px solid #192A67;}
.tab-drawer-heading#tabFive{border-bottom:1px solid #347121;}

ul.tabs li:after{ content:'+'; position:absolute; font-size:24px; padding:0 8px; bottom:-20px; border-radius:50%; border:3px solid #fff; left:40%; z-index:2  }
ul.tabs li.active:after{ content:'-'; position:absolute; font-size:24px; padding:0 11px; bottom:-20px; border-radius:50%; border:3px solid #fff; left:40%; z-index:2; color:#fff;  }
h4[rel="tab1"]:after{background:#008551!important;}
h4[rel="tab2"]:after{background:#4B4B4D!important;}
h4[rel="tab3"]:after{background:#AA0534!important;}
h4[rel="tab4"]:after{background:#172C54!important;}
h4[rel="tab5"]:after{background:#003F2C!important;}



}

@media screen and (max-width: 500px) {
.graphic-value {float:none; width:100%; text-align:center;}
}

/*REPORTING PRINCIPALS*/
div.background-two { background-repeat:no-repeat; background-size:cover; padding:15px; background-position-y:-385px; background-position-x: 5px;}
 div.transbox-two {background:rgba(130, 9, 38, 0.6); padding:10px; width:calc(60% - 20px); text-align:right;}
 div.transbox-three {background:#DEDCCE; padding:10px; width:calc(49.4% - 20px); text-align:right;}
 div.transbox-two p {color: #fff; font-size:40px; margin-bottom:0px; line-height:1.2;}

.bg-lite-grey {background-color:#F9F8F6; padding:20px;}
.chairbox {background-color:#9D4A50; padding:15px; font-size:40px; color:#fff; width:calc(100% - 30px); margin-top:0px;}
.text-box1 {float:left; width:50%;}
.text-box2 {float:right; width:50%; text-align:right;}
ul.list-dashed li {list-style-type:none; position:relative; margin-left:16px; line-height:1.6; font-size:.875rem;}
ul.list-dashed li:before {content:'\2012'; width:15px; height:0px; top:0px; left:-15px; position:absolute;}

.table-container {display:table; position:relative; width:100%; max-width:1280px; margin:10px auto;  }
.table-strategy {display: table-cell; position:relative; width:50%;vertical-align:top; color: #6A6A6A;}
.table-strategy {display: table-cell; position:relative; width:50%; vertical-align:top; color: #6A6A6A;}
.table-td-separator {display: table-cell; position:relative; width:1%; background-color:#fff;}
.padding-principles {padding: 0px;}

@media screen and (max-width: 1150px) {
.highchartObjContainer {top:-204px; left: 200px;width:520px;}
}

@media screen and (max-width: 1000px) {
.highchartObjContainer {top:-204px; left: 180px;width:520px;}
}

@media only screen and (max-width: 1024px){
div.background-two {background-position-y:-475px;}
}

@media only screen and (max-width: 980px){
.table-container {display:block; position:relative; width:100%; max-width:1280px; margin:10px auto;  }
.table-strategy {display: block; position:relative; width:auto; margin:10px auto; color: #6A6A6A;}
.table-strategy {display: block; position:relative; width:auto; margin:10px auto; color: #6A6A6A;}
.table-td-separator {display: none;}

}

@media screen and (max-width: 900px) {
.graph-one {float:left; margin-right:30px; width:calc(50% - 15px);}
.graph-two {float:left;margin-right:0; width:calc(50% - 15px);}
.graph-three {float:none; width:calc(50% - 20px); margin:0 auto;}
}

@media screen and (max-width: 840px) {
.graphic-value {float:left; width:50%}
}

 @media screen and (max-width: 800px) {
div.background-two {background-repeat:no-repeat; background-size:cover;}
div.transbox-two {background:rgba(130, 9, 38, 0.6); padding:10px; width:calc(100% - 20px);}
.text-box1 {float:none; width:100%;}
.text-box2 {float:none; width:100%; text-align:left;}
.iframeAnimation {width:100%; height:1300px; border:0; padding:0; margin:0; }
 }
 
 @media screen and (max-width: 700px) {
.graph-one {float:none; margin-right:0; width:100%;}
.graph-two {float:none;margin-right:0; width:100%;}
.graph-three {float:none; width:100%;}
.iframeAnimation {width:100%; height:1200px; border:0; padding:0; margin:0; }
}
 
@media screen and (max-width: 768px) {
	 div.background-two {background-position-y:-87px;}
	 .table-container {display:block; position:relative; width:100%; max-width:1240px; margin:10px auto;  }
	.table-tds1 {display: block; position:relative; width:auto; margin:10px auto; background-color:#F6F6F2;}
	.table-td-separator {display: none;}
	.container-graphs {display:none; }
.show-graphs-bts {display:none; }
}
/* simple tool tip */
.jj:hover:after {content: attr(data-title); border: 1px solid #E60000; background: #E7E7E7; color:#000; padding: 0 3px; position:absolute; margin-left:5px;}
	  }

@media screen and (max-width: 620px) {
div.transbox-three {background:#DEDCCE; padding:10px; width:calc(100% - 20px); text-align:right;}
div.transbox-two p {font-size:29px;}

  }
  
  @media screen and (max-width: 600px) {
.iframeAnimation {width:100%; height:1050px; border:0; padding:0; margin:0; }
}

@media screen and (max-width: 500px) {
.iframeAnimation {width:100%; height:900px; border:0; padding:0; margin:0; }
}

@media screen and (max-width: 400px) {
.iframeAnimation {width:100%; height:800px; border:0; padding:0; margin:0; }
}

@media screen and (max-width: 360px) {
.iframeAnimation {width:100%; height:700px; border:0; padding:0; margin:0; }
}








	/*WHERE we operate and aim to expand to*/
	.one-fifth{ width:calc(20% - 21px); float:left;  padding:10px;}
	.one-fifth-border{ border-left:1px solid #333; padding: 0 10px; }
	.one-fifth h6{ font-size:32px; font-weight:bold;}
	.one-fifth h6 small{ color:#4A4A49; font-size:60%;}
	.map img{ width:40%}

	@media screen and (max-width: 600px) {

		.one-fifth{ width:calc(100% - 21px); float:left;  padding:10px;}

	}
	@media screen and (max-width: 800px) {


		.map img{ width:100%}
	}
